<?php
  
/*
-----------
Приватность
-----------
*/
  
ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='/id".$user['ID']."'>".TEXT_ABSOLUTE($user['LOGIN'])."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=settings'>".LG('Настройки аккаунта')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Приватность')."";
ECHO "</div>";

ECHO "<div class='list-body'>";

$result = SCANDIR(ROOT.'/users/profile/settings/components/private/', SCANDIR_SORT_ASCENDING);

FOR ($i = 0; $i < COUNT($result); $i++){
  
  IF (PREG_MATCH('#\.php$#i',$result[$i])){ 
    
    ECHO "<div class='list-menu'>";
    
    REQUIRE (ROOT.'/users/profile/settings/components/private/'.$result[$i]);
    
    ECHO "</div>";
  
  }

}

ECHO "</div>";

ECHO "<div class='navigation'>";
ECHO "<a href='/'>".ICONS('home', 25, 'fa-fw')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='/id".$user['ID']."'>".TEXT_ABSOLUTE($user['LOGIN'])."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=settings'>".LG('Настройки аккаунта')."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Приватность')."";
ECHO "</div>";
  
?>